@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-family:"microsoft yahei"; font-size:14px; cursor:default;color:#333;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button,input,select,textarea{font-size:100%;outline: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
a{text-decoration:none; outline:none;color:#333;}
a:hover{ text-decoration:none;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}
.dib{display:block !important;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; height: 0px; line-height: 0px; font-size: 0px;}
.hidden {display: none;}
body{ background: url(../images/clx_body_bg.jpg) top center no-repeat #ffffff; position: relative;}
.w1200{ width: 1200px; margin: 0 auto;}
.mr0{ margin-right: 0 !important;}
/*无障碍*/
.Hj-EasyRead-Container{ margin-left: -670px !important;}
#cnzz_stat_icon_1274265705{display:none;}
/*header*/
.header{ width: 100%; height: 255px; position: relative; margin: 0 auto; overflow: hidden;}
.header .header_cont{ width: 1200px; height: 100%; margin: 0 auto; position: relative; z-index: 10;}
.top{ width:100%; height: 30px;}
.top p,.top p a{ color: #FFFFFF; font-size: 14px; line-height: 30px;}
.top p a{ margin: 0 10px;}
.top p a:first-child{ margin-left: 0;}
.top p a:hover{ text-decoration: underline;}
.top p.top_date{ margin-left: 30px;}
.header .header_cont .logo{ text-align: center; margin: 14px 0 23px;/*position: relative;z-index: 10; */ }
.header .header_cont .search{ width: 613px; height: 40px; margin: 0 auto; /*position: relative;z-index: 10;*/}
.header .header_cont .search .search_txt{ float: left; border: 0; width: 527px; height: 40px; line-height: 40px; cursor: text; outline: none; background: url(../images/clx_top_search.png) 10px center no-repeat #FFFFFF; text-indent: 45px; font-size: 14px; color: #333333; }
.header .header_cont .search .search_txt::-webkit-input-placeholder {color: #999999;}
.header .header_cont .search .search_txt::-moz-placeholder {color: #999999;}
.header .header_cont .search .search_txt:-moz-placeholder {color: #999999;}
.header .header_cont .search .search_txt:-ms-input-placeholder {color: #999999;}
.header .header_cont .search .search_btn{float: left; border: 0; width: 86px; height: 40px; font-size: 16px; background: #1b64b4; color: #ffffff; cursor: pointer; outline: none;}
/*背景切换*/
.topbg_slider{  height:305px; width:775px;position:absolute; top: 0; left: 0; z-index:5;}
.topbg_slider .bd{ position:relative; height:370px; z-index:0;}
.topbg_slider .bd li{ zoom:1; vertical-align:middle;}
.topbg_slider .bd li img{ width:775px; height:305px;}

/*nav*/
.nav_box{ width: 100%; height: 50px; background: #1b64b4;}
.nav_box .nav{ width: 1200px; height: 100%; margin: 0 auto;}
.nav li{float: left;height: 50px; width: 240px; }
.nav li a{ display: block; width: 100%;  height: 100%; line-height: 50px; text-indent: 109px; color: #ffffff; font-size: 18px; font-weight: bold;transition: all 0.5s; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;}
.nav li a.nav01{ background: url(../images/clx_nav_icon.png) 59px 0 no-repeat;}
.nav li a.nav02{ background: url(../images/clx_nav_icon.png) 63px -50px no-repeat;}
.nav li a.nav03{ background: url(../images/clx_nav_icon.png) 61px -100px no-repeat;}
.nav li a.nav04{ background: url(../images/clx_nav_icon.png) 63px -150px no-repeat;}
.nav li a.nav05{ background: url(../images/clx_nav_icon.png) 62px -200px no-repeat;}
.nav li a:hover,.nav_on{ background-color: #2e77c7 !important;}


/*foot*/
.foot{ height: 114px; width: 100%; padding: 29px 0 24px; }
.foot_cont{ width: 1200px; height: 100%; margin: 0 auto;}
.foot_cont .foot_fl{ float: left; height: 100%;} 
.foot_fl img{float: left; width:120px; height: 114px;}
.foot_fl p{ margin-left: 135px;}
.foot_fl p.foot_link{ height: 32px; line-height: 32px;}
.foot_fl p.foot_link em,.foot_fl p.foot_link a{ color: #333333; font-size: 14px; font-weight: bold;}
.foot_fl p.foot_link em{ margin:0 10px;}
.foot_fl p.foot_link a:hover{ color: #1b64b4;}
.foot_fl p.foot_info{ line-height: 24px; color: #333333; font-size: 14px;}
.foot_fr{ float: right; height: 114px; line-height: 114px;}
.foot_fr img { vertical-align: middle;}

.foot_fl img.beian{ width: 20px; height: 20px; vertical-align: middle; float:none;}
.foot_fl p a:hover{ color: #0068B7;}

/*友情链接*/
.friendLink_box{ width: 100%; height: 60px; background: #f0f0f0;}
.friendLink_box .friendLink{ width: 1200px; height: 40px; padding: 10px 0; margin: 0 auto;}
.friendLink .linkSlt:first-child{ margin-left: 0;}
.linkSlt { width:220px; height:40px; position: relative; float:left; margin-left: 25px; }
.linkSlt > a.slt { display:block; background:#FFFFFF; border: 1px solid #e1e1e1; width:218px; height:38px; line-height:38px; text-indent:12px; color:#666; font-size:14px; position:relative; cursor:pointer;}
.linkSlt > a.slt:hover { color:#333; text-decoration:none;}
.linkSlt > a.slt > i { display:block; background:url(../images/clx_index_flink_downbg.png) center center no-repeat; width:12px; height:11px; position:absolute; top:14px; right:10px; cursor:pointer;}
.lklist { background:#fff; border:1px solid #e1e1e1; border-top-style:none; width:148px; height:140px; overflow-y:auto; overflow-x:hidden; position: absolute; top:38px; left:0; z-index:994;}
.lklist li { height:30px; border-bottom:1px solid #edf3f7; overflow:hidden;}
.lklist li a { display:block; height:30px; line-height:30px; text-indent:15px; color:#666;}
.lklist li a:hover { background:#f2f7fb; text-decoration:none;}


.container{ width: 1200px; height: auto; margin: 0 auto 20px;overflow: hidden;}
.online_site_zz{position:absolute; top: 120px;left: 50%;margin-left: 420px;display: block; width: 69px;height: 84px;background:url(../images/index_online_site_bg.png) center center no-repeat;z-index:99;}

/*当前位置*/
.location{height: 40px; line-height: 40px; width: 100%; background: url(../images/clx_location_home.png) left center no-repeat; text-indent: 28px; color: #999999; font-size: 14px;}
.location a{color: #999999; font-size: 14px; margin: 0 3px; }
.location a:hover{ color: #1b64b4;}
@media screen and (max-width: 1200px) {
	.header{ width: 96%;height: auto; margin: 0 2% 20px;}
	.header .header_cont{ width:100%;}
	.top .fr,.friendLink_box,.foot_fr{ display: none;}
	.top p.top_date{ float: right; margin-left: 0;}
	.nav_box .nav{ width:100%;}
	.nav li{ width: 20%;}
	.nav li a{  text-indent: 0; text-align: center;}
	.nav li a.nav01,.nav li a.nav02,.nav li a.nav03,.nav li a.nav04,.nav li a.nav05{background: none; }
	
	.foot{height: auto; background: #f0f0f0;}
	.foot_cont{ width: 100%; }
	.foot_cont .foot_fl{ float: none; width: 100%;}
	.foot_fl img{ float: none; margin: 0 auto; display: block;}
	.foot_fl p{ margin-left:0 ; text-align: center;}
	
	.container{ width: 96%; margin: 20px 2%;}
}

@media screen and (max-width: 760px){

	body{ background-position: center -100px;}
	.header{ margin: 0 2%;}
	.header .header_cont .logo{ margin: 30px 0;}
	.header .header_cont .logo img{ width: 80%; height: auto;}
	.top,.topbg_slider,.header .header_cont .search{ display: none;}
	.nav li a{font-size: 16px; }
}
@media screen and (max-width: 480px){
	.nav li a{font-size: 14px; }
	.location{ display: none;}
}